﻿body { background: url(/assets/img/login/background-bg.png);  background-color: #e9ecf3 ! important;  }

@font-face { font-family: "Intro Black Alt"; src: url(/assets/css/fonts/Intro-Black-Alt_0.ttf) format("truetype"); }

.clear-both { clear: both; }

.page-container {   width: 310px; height: 375px;  margin-top: 130px; margin-right: auto;margin-bottom: 10px; margin-left: auto; background: rgba(222, 228, 241, 0.82);
                    position: relative; padding: 0 25px; padding-top: 45px; border: 1px solid rgba(0,0,0,0.15); box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1); -web-kit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1); }

.logo { background: rgba(255, 255, 255, 0.64); text-align: center; padding: 26px; height: 56px; width: 308px; position: absolute; left: 0%; top: 0px; padding-top: 29px; -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; }

.logo_ust { background: rgba(255, 255, 255, 0.64); text-align: center; padding: 26px; height: 40px; width: 308px; position: absolute; left: 0%; top: -100px;
            -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; }

.page-uyari {   width: 310px; height: 90px;  margin-top: 15px; margin-right: auto;margin-bottom: 10px; margin-left: auto; 
                background: rgba(255, 255, 255, 0.64);
                position: relative; padding: 0 25px; padding-top: 15px; border: 1px solid rgba(0,0,0,0.15); box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1); 
                -web-kit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1);
                text-align: center;color: #7a8ca5;
}
.page-uyari2 {  
                text-align: center;color: #e81412;
}

.LoginForm { padding-top: 70px; padding-left: 10px; padding-right: 10px; }

.LoginForm .form-group { padding-top: 2px; padding-bottom: 2px; margin-bottom: 15px; }

.LoginForm .form-group input:hover,
.LoginForm .form-group.has-error input,
.LoginForm .form-group.has-error select { border: 1px;  border-color: #008080;   }

.LoginForm .form-group.half { width: 50%; float: left; }

.LoginForm .btn.btn-outline.green:hover { border-color: #32c5d2; color: #FFF;background-color: #32c5d2; }  

.LoginForm .form-group.btn  { 
     background-color: #5bc0de; border-color: #46b8da;border: 1px ;font-size: 15px; color: #fff; box-shadow: 0 1px 1px rgba(50,50,50,0.1); width: 130px;
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4862a', endColorstr='#f4862a',GradientType=0 );
     padding: 7px 12px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 0px; cursor: pointer; outline: none; font-family: Intro Black Alt;  
}

.LoginForm .form-group.btn btn-info:hover { 
     background-color: #23a9b5; border-color: #46b8da;border: 2px ;font-size: 15px; color: #fff; box-shadow: 0 1px 1px rgba(50,50,50,0.1); width: 130px;
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4862a', endColorstr='#f4862a',GradientType=0 );
     padding: 7px 12px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 0px; cursor: pointer; outline: none; font-family: Intro Black Alt;  
}

.LoginForm input, .LoginForm select { width: 100%; border: none; outline: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 0px; height: 42px; line-height: 42px; border: 1px solid rgba(0,0,0,0.15); box-shadow: 0 1px 1px rgba(50,50,50,0.1); padding: 5px; font-family: Intro Black Alt; font-size: 14px; padding-left: 10px; }

.LoginForm .GirisSonuc { font-weight: bolder; color: red; font-family: Intro Black Alt; font-size: 13px;   padding-bottom: 10px; }

.copyright {
    text-align: center;
    margin: 0 auto 30px 0;
    padding: 10px;
    color: #7a8ca5;
    font-size: 13px;
}

a.refreshSecure img { width: 30px; }

a.refreshSecure { position: absolute; right: 0px; top: -4px; display: block; width: 22px; padding-left: 5px; padding-right: 15px; }

u.securityCode { position: absolute; top: -11px; border-radius: 6px; right: 15px; padding: 10px; border-left: 1px solid rgba(0,0,0,0.15); height: 29px; padding-left: 5px; padding-top: 3px; }

u.securityCode img { border-radius: 4px;      width: 90%; }

span.securityCode { position: relative; }

.error { display: none; position: absolute; top: 100px; right: 37px; width: 40px; height: 38px; color: #fff; background: rgba(242, 36, 36, 1); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

.error span { display: inline-block; margin-left: 7px; font-size: 40px; font-weight: 700; line-height: 40px; text-shadow: 0 1px 2px rgba(0,0,0,.1); -o-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }

.LoginForm select { color: #fff; font-weight: bolder; background: #f4862a; }

::-webkit-input-placeholder { font-weight: bold; color: #25327b; }

:-moz-placeholder { /* Firefox 18- */ font-weight: bold; color: #25327b; }

::-moz-placeholder { /* Firefox 19+ */ font-weight: bold; color: #25327b; }

:-ms-input-placeholder { font-weight: bold; color: #25327b; }
  
.SifreDegistirAck { font-size: 13px; font-family: Intro Black Alt; line-height: 19px; padding-bottom: 9px; color: #717171; }

.SifreDegistirAck span { color: #25327b; }

.error1, .error2, .error3 { font-family: Intro Black Alt; display: none; margin-top: 10px; line-height: 16px; padding-top: 7px; padding-bottom: 7px; margin-left: 15px; margin-right: 15px; color: rgb(153, 11, 11); font-weight: bold; }

.success { display: block; margin-bottom: 40px; margin-top: 15px; font-family: Intro Black Alt; font-size: 13px; line-height: 17px; background: #D2FFC9; padding: 11px 8px 10px 8px; border-radius: 6px; border: solid 1px #ACFF9B; }

/* ------------------------------------------------------------------------   4.4.2018 ------------------------------------------------------------------------ */
.sifreGoster {
    position: relative;
    bottom: 32px;
    float: right;
    right: 10px;
}
/* _________________________________________________________________________________________________________________________________________________________ */

.h1_ {
font-size: 19px;color: #7a8ca5;font-weight: bold; 
}

.h2_ {
font-size: 16px;color: #7a8ca5;font-weight: bold; 
}
.h3_ {
font-size: 14px;color: #7a8ca5; 
}